curl --request GET \
--url 'https://api.scanova.io/lead/notification/12/' \
--header 'Authorization: YOUR_API_KEY'
{
"id": 12,
"name": "Weekly Trade Show Report",
"to": "sales@example.com",
"cc": "manager@example.com",
"bcc": null,
"frequency": 3,
"frequency_display": "Once a Week",
"lead_list": [{ "lead_list_name": "Trade Show Signup", "lead_list_id": "L9c2f4a1e" }],
"is_active": true,
"slack_workspace": null,
"slack_channel_ids": null,
"created_by": { "id": 41, "email": "you@example.com" },
"created": "2026-09-08T10:05:00+05:30",
"modified": "2026-09-08T10:05:00+05:30"
}
إشعارات العملاء المحتملين
جلب إشعار عملاء محتملين
GET /lead/notification//
GET
/
lead
/
notification
/
{pk}
/
curl --request GET \
--url 'https://api.scanova.io/lead/notification/12/' \
--header 'Authorization: YOUR_API_KEY'
{
"id": 12,
"name": "Weekly Trade Show Report",
"to": "sales@example.com",
"cc": "manager@example.com",
"bcc": null,
"frequency": 3,
"frequency_display": "Once a Week",
"lead_list": [{ "lead_list_name": "Trade Show Signup", "lead_list_id": "L9c2f4a1e" }],
"is_active": true,
"slack_workspace": null,
"slack_channel_ids": null,
"created_by": { "id": 41, "email": "you@example.com" },
"created": "2026-09-08T10:05:00+05:30",
"modified": "2026-09-08T10:05:00+05:30"
}
يجلب إشعار تقرير عملاء محتملين واحدًا.
يُعاد
يتطلب مفتاح واجهة برمجة تطبيقات إدارة بحصة
MANAGEMENT_API (أو MANAGEMENT_API_SANDBOX)، يُرسَل كقيمة خام لترويسة Authorization — راجع نظرة عامة على واجهة برمجة التطبيقات للإدارة.integer
مطلوب
معرّف
id للإشعار.curl --request GET \
--url 'https://api.scanova.io/lead/notification/12/' \
--header 'Authorization: YOUR_API_KEY'
{
"id": 12,
"name": "Weekly Trade Show Report",
"to": "sales@example.com",
"cc": "manager@example.com",
"bcc": null,
"frequency": 3,
"frequency_display": "Once a Week",
"lead_list": [{ "lead_list_name": "Trade Show Signup", "lead_list_id": "L9c2f4a1e" }],
"is_active": true,
"slack_workspace": null,
"slack_channel_ids": null,
"created_by": { "id": 41, "email": "you@example.com" },
"created": "2026-09-08T10:05:00+05:30",
"modified": "2026-09-08T10:05:00+05:30"
}
404 إذا لم يكن pk إشعارًا أنشأه المستخدم المستدعي.
ذو صلة
- سرد إشعارات العملاء المحتملين — إيجاد
id. - تحديث إشعار عملاء محتملين — تغيير إعداداته.
- نظرة عامة على واجهة برمجة التطبيقات للإدارة — مخطط المصادقة وبنية الحصص التي ينتمي إليها هذا الطرف.
التفويضات
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
الاستجابة
200
Notification detail.
هل كانت هذه الصفحة مفيدة؟